Subject: [MMUSIC] FW: About 4756bis

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Mon, 23 Mar 2009 09:57:20 -0700

I don't think I have received any comments when I asked this question a few months ago. FYI, the new draft covers everything RFC 4756 has, so our intent now is to obsolete 4756.

Any objections?

-acbegen 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Ali C. Begen (abegen)
Sent: Monday, November 17, 2008 12:16 PM
To: [email-masked]
Subject: [MMUSIC] About 4756bis

I probably forgot to ask the following question in the session.

Shall we update or obsolete 4756? I believe the answer is to update it
but I would like to be sure...

Thanks,
-acbegen
_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic